body {background-color: #ffffdd;  xcolor: blue; }
h1 {color: blue; text-align: left;}
p {margin: 6px}
.NARROW, body_text {text-indent: 7mm; xcolor: blue;}
.BO {text-indent: 0mm;}
.PODPIS, .NPODPIS {text-align: right; font-weight: bold; font-style: italic}
.IVeda:first-letter {font-size: 180%;}
.Heading2 {text-align: center ;font-weight: bold; font-size: 150%; text-indent: 7mm; line-height: 150%;}
.mnadpis {text-align: left ;font-weight: bold; font-size: 150%; text-indent: 7mm; line-height: 150%;}
p.Bulvar {display: list-item; list-style-type: disc; list-style-position: inside; }
p.BulvarB {display: list-item; list-style-type: square; list-style-position: inside; }
.PRAVY, .Copyright, .Right {text-align: right; }
.Left {text-align: left; }
.Center {text-align: center; }
.AC {color: #ff0055; font-size: 280%;} 
.CSF {color: #ff0000; font-size: 240%; line-height: 200%;} 

.TOC1 {margin: 6px;}
p.TOC1 a:link {xcolor: black; text-decoration: none}
p.TOC1 a:active {color: blue; ; text-decoration: none}
p.TOC1 a:visited {xcolor: red; ; text-decoration: none}
p.TOC1 a:hover {color: red; xfont-style: italic ; text-decoration: underline}
.TOC2 {margin: 6px; display: list-item; list-style-type: square; list-style-position: inside; }
p.TOC2 a:link {xcolor: black; text-decoration: none}
p.TOC2 a:active {color: blue; ; text-decoration: none}
p.TOC2 a:visited {xcolor: red; ; text-decoration: none}
p.TOC2 a:hover {color: red; xfont-style: italic ; text-decoration: underline}
.tirTOC {margin: 0px}


p.NAME b {color: red;} 
p b {color: #550055;} 

a.fan {color: darkblue; xfont-size: 12pt; POSITION: relative; font-weight: bold}
a.fan:link {xcolor: black; xfont-size: 12pt; POSITION: relative; text-decoration: none}
a.fan:active {color: blue; xfont-size: 12pt; POSITION: relative; }
a.fan:visited {xcolor: red; xxfont-size: 12pt; POSITION: relative; }
a.fan:hover {color: red; xfont-size: 12pt; POSITION: relative; xfont-style: italic ; text-decoration: underline}

table.tabRef {POSITION: absolute; Z-INDEX: auto; VISIBILITY:hidden; background-color: red;}
.xtabRef {POSITION: absolute; Z-INDEX: auto; VISIBILITY:hidden}
DIV.ast B {font-size: 14pt; color: red}
a.ABCD {font-weight: bold; display: inline; color: red; text-decoration: none; border: solid red; border-width: thin thin thin thin}
